Subject: Re: OFFTOPIC : Gamer Demo Reels
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 8 Dec 1995 18:55:52 -0500

>    Yep - your right Mark, and yes, we too are looking into motion capture.. 

I'd be curious to know what you guys decide to use. We have been hedging
toward optical because I have found the sensor based systems too noisey
and prone to goofy motion (like feet that dangle haphazardly).
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~